/* CSS Document */

/* RESETS */
/* ----------------------------------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6,  blockquote, pre, a, em, font, small, strong, ol, ul, li, fieldset, form, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

img {
	border: 0;
}

:focus {
	outline: 0;
}

html, body {
	height: 100%;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

strong {
	font-weight: bold;
}
em {
	font-style: italic;
}

.right {
	float: right;
}
.left {
	float: left;
}
.hide {
	display: none;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: block;
}

/* Links */
/* ------------------------------------------- */
body a:link    {color: #2d69dd; text-decoration: none;}
body a:active  {color: #2d69dd; text-decoration: none;}
body a:visited {color: #2d69dd; text-decoration: none;}
body a:hover   {color: #000000; text-decoration: underline;}

body a.white:link    {color: #ffffff; text-decoration: none;}
body a.white:active  {color: #ffffff; text-decoration: none;}
body a.white:visited {color: #ffffff; text-decoration: none;}
body a.white:hover   {color: #ffea00; text-decoration: underline;}

/* Wrap */
/* ----------------------------------------- */
body{
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
	background-image:url(images/backer.gif);
	background-repeat:repeat-x;
	background-color:#efefef;
}

#wrap{
	width:952px;
	margin:10px auto 16px;
	padding:14px;
	background-color:#FFFFFF;
}

#tagline-wrap{
	width:952px;
	height:30px;
	padding-bottom:15px;
}

#tagline{
	width:756px;
	height:22px;
	float:left;
	padding:8px 0 0 12px;
	background:url(images/tagline-bg.png) repeat-x;
	color:#ffffff;
	font-size:7pt;
}


#login_box{
	width:400px;
	float: left;
vertical-align:middle;
overflow: hidden;
margin-top:-2px;

}

#date{

	padding-top:3px;
	padding-right:20px;
	width:250px;
	float: right;
	vertical-align:middle;
	overflow: hidden;
	margin-top:-2px;
	font-size: 11px;

}

#login_box a{
color:#ffffff;

}

input.inp{
	width:112px;
	height:16px;
	border:1px solid;
	background:none;
	color:#ffffff;
	
	margin-right:5px;
}

input.inptop{
	width:60px;
	height:14px;
	border:0px solid;
	background:#a5d6ff;
	color:#000000;
	margin-right:5px;
	font-size:8pt;
}

input.inpbuttontop{
	width:70px;
	height:16px;
	background:#005197;
	color:#ffffff;
	font-size:8pt;
	border:0px solid;
}

input.inpbutton{
	width:112px;
	height:18px;
	border:1px solid;
	background:#000000;
	color:#ffffff;
	font-size:8pt;
}
/* Search Box */
/* ---------------- */

#search_box{
	width:184px;
	float:right;
	background:url(images/search_bg.png) no-repeat;
}

#search_box #s{
	width:112px;
	height:17px;
	border:none;
	background:none;
	margin:7px 0 0 15px;
	float:left;
}

#search_box #go{
	float:right;	
}

/* ---------------- */

#logo{
	width:207px;
	height:96px;
	float:left;
	margin:0 19px 0 -5px;
	display:inline;
}

#header img, #sidebar img, #content img{
	display:block;	
}

.banner{
	width:728px;
	height:90px;
	float:right;
}

.sidebanner{

margin-top:4px;
margin-bottom: 4px;
}

#header-line{
	width:917px;
	height:22px;
	background:url(images/header-line-bg.png) repeat-x;
	font-size:11px;
	color:#000000;
	text-align:right;
	padding:8px 30px 0 5px;
	clear:both;
	overflow:hidden;
}

/* Sidebar */
/* ----------------------------------------- */
#sidebar{
	width:167px;
	margin-top:1px;
	float:left;
	background-color:#f7f7f7;
	font-size:11px;
}

#sidebar-right{

	width:350px;
	margin-top:8px;
	float:right;

	font-size:11px;
}

#sub-menu{
	width:167px;
}

#sub-menu li{
	display:block;
	width:167px;
	float:left;
	clear:both;
}

#sub-menu li a{
	display: block;
	font-size: 11px;
	outline:none;
	width:142px;
	height:23px;
	float:left;
	color:#FFFFFF;
	padding:10px 5px 0px 20px;
	font-weight:bold;
	overflow:hidden;
}

#sub-menu li.sub-menu01 a{
	background:url(images/menubacker.gif) no-repeat;
}

#sub-menu li.sub-menu01hover a{
	background:url(images/menubacker-hover.gif) no-repeat;
}

#sub-menu li.sub-menu01hoveryellow a{
	background:url(images/menubacker-hoveryellow.gif) no-repeat;
}

#sport-zone{
	float:left;
	margin-top:1px;
}

#footer{
width:100%;
height:150px;
background-image:url(images/footerbacker.gif);
background-repeat:repeat-x;
margin: 8px 0px;
background-color: #313131;
color:#FFFFFF;
font-size:12px;
text-align:center;
}

.ttl{
	float:left;
	margin-bottom:1px;
}

.desc{
	width:147px;
	float:left;
	padding:15px 10px 20px 10px;
	font-size:11px;
}

.desc h2{
	font-size:16px;	
	float:left;
}
.desc span{
	padding:3px 0;
	float:left;
	clear:both;
}

.side-item .side-ttl01{
	width:167px;
	height:42px;
	float:left;
	margin-top:1px;
	background:url(images/side-ttl.png) no-repeat 0 0;
}

.side-item .side-ttl01sportzone{
	width:167px;
	height:35px;
	float:left;
	margin-top:10px;
	cursor:pointer;
	background:url(images/sport-zone.png) no-repeat 0 0;
}

.side-item .side-stoixima{
	width:167px;
	height:35px;
	float:left;
	margin-top:1px;
		cursor:pointer;
	background:url(images/title-stoixima.png) no-repeat 0 0;
}

.side-item .side-psifos{
	width:167px;
	height:35px;
	float:left;
	margin-top:1px;
		cursor:pointer;
	background:url(images/title-psifos.png) no-repeat 0 0;
}

.side-item .side-agenda{
	width:167px;
	height:35px;
	float:left;
	margin-top:1px;
	background:url(images/title-agenda.png) no-repeat 0 0;
}

.side-item .side-epaggelmatikos{
	width:167px;
	height:35px;
	float:left;
	margin-top:1px;
	background:url(images/title-epaggelmatikos.png) no-repeat 0 0;
}

.side-item .side-videos{
	width:167px;
	height:35px;
	float:left;
	margin-top:1px;
	background:url(images/title-epaggelmatikos.png) no-repeat 0 0;
}

.side-item .side-xrisimes{
	width:167px;
	height:35px;
	float:left;
	margin-top:1px;
		cursor:pointer;
	background:url(images/title-xrisimes.png) no-repeat 0 0;
}

.side-item .side-zodia{
	width:167px;
	height:35px;
	float:left;
	margin-top:1px;
		cursor:pointer;
	background:url(images/title-zodia.gif) no-repeat 0 0;
}

.side-item .side-chef{
	width:167px;
	height:35px;
	float:left;
	margin-top:1px;
		cursor:pointer;
	background:url(images/title-chef.png) no-repeat 0 0;
}

.side-item .side-bottomgirl{
	width:167px;
	height:35px;
	float:left;
	margin-top:1px;
		cursor:pointer;
	background:url(images/title-bottomgirl.png) no-repeat 0 0;
}

.side-item .side-ttl011{
	width:167px;
	float:left;
	margin-top:1px;
}

.side-item .side-ttl02{
	width:167px;
	height:42px;
	float:left;
	background:url(images/side-ttl.png) no-repeat 0 -42px;
}

.side-item .side-ttl03{
	width:167px;
	height:42px;
	float:left;
	background:url(images/side-ttl.png) no-repeat 0 -84px;
}

.side-item .side-ttl04{
	width:167px;
	height:42px;
	float:left;
	background:url(images/side-ttl.png) no-repeat 0 -126px;
}

.side-itemnopad .side-connopad{
	width:145px;
	padding:2px 10px;
	float:left;
	font-size:12px;
}

.side-item .side-con{
	width:145px;
	padding:10px;
	float:left;
	font-size:12px;
}

.side-item strong{
	color:#000000;
	font-size:12px;
}

.side-con .sec li,
.mini-box-con ul li{
	width:100%;
	float:left;

	padding:5px 0;
	border-bottom:#CCCCCC 1px solid;
}


li.greyborder {
	width:100%;
	float:left;
	padding:5px 0;
	border-bottom:#CCCCCC 1px solid;
	font-size:12px;
}

ul.greyborder {
	width:100%;
	float:left;
	padding:0px 0;
	font-size:12px;
}

.side-con-weather{
	width:100%;
	float:left;
	padding:0px 0;
	border-bottom:#CCCCCC 1px solid;
}

.side-con .rad{
	width:140px;
	float:left;
	padding:5px 0;
}

.side-con .pic-desc{
	color:#de494b;
	font-size:11px;
	width:70px;
	float:right;
	vertical-align:middle;
}

/* Content */
/* ----------------------------------------- */

#main-content {
	width:952px;
}

#content{
	width:778px;
	float:right;
	margin-top:8px;
	display:inline;
	font-size:11px;
}

#content-listing{
	width:400px;
	float:left;
	margin-top:8px;
	display:inline;
	font-size:11px;
	margin-left:8px;
}

#content-listing #grey{
	width:420px;
	background:url(images/grey.png) no-repeat 0 0;
	float:left;
	padding-left:20px;
}
#content-listing #red {
	width:244px;
	background:url(images/red.png) no-repeat 0 0;
	float:right;
	padding-left:20px;
}

#content-register{
	width:450px;
	float:right;
	margin-top:0px;
	display:inline;
	font-size:11px;
	background-color:#efefef;
}
#content-register table.register {
	padding-left:16px;
	margin-left:16px;
	clear:both;
	padding-bottom: 4px;
	
}
#content-register form {
		background-color:#efefef;
}

#content-register table.register td {


	padding: 2px;
}

#content-register p {
	font-size:9pt;
padding-top:4px;
	padding-left:16px;
	clear:both;
	padding-bottom: 6px;
		background-color:#efefef;
}
#content #grey{
	width:485px;
	background:url(images/grey.png) no-repeat 0 0;
	float:left;
	padding-left:20px;
}



.box-ttl{
	padding-top:9px;
	color:#ffffff;
	font-size:11px;
	font-weight:normal;
	float:left;
	padding-bottom:22px;
}
#grey .grey-con{
	width:465px;
	height:380px;
	padding:0 10px 10px 10px;
	overflow:hidden;
	float:left;
	background-color:#f7f7f7;
}

.grey-ryt{
	width:164px;
	float:right;
}

.grey-ryt2{
	width:464px;
	float:left;
}

.grey-ryt h3{
	font-size:14px;
	font-weight:bolder;
}

.grey-ryt2 h3{
	font-size:14px;
	font-weight:bolder;
	margin:3px 0px 0px 0px;
}

.date{
	padding:5px 0px 5px 0px;
	float:left;
	clear:both;
}

.readmore{
	float:left;
	padding-top:20px;
}

#ryt-bottom{
	width:464px;
	clear:both;
	float:left;
	padding-top:10px;
	font-size:12px;
	line-height:18px;
}

#content #red {
	width:244px;
	background:url(images/red.png) no-repeat 0 0;
	float:right;
	padding-left:20px;
}


.red2 {
	width:244px;
	background:url(images/red.png) no-repeat 0 0;
	float:right;
	padding-left:20px;
}

#red a{
	color:#ffffff;
}

#red2 a{
	color: #2d69dd;
}

.red-con{
	width:230px;
	height:280px;
	padding:0 4px 10px 10px;
	float:left;
	background-color:#f7f7f7;
}

.red-con2{
	width:230px;
	height:45px;
	padding:0 4px 10px 10px;
	float:left;
	background-color:#f7f7f7;
}

.red-con2 a.blue{color: #2d69dd; text-decoration: none;}
.red-con2 a.blue:active  {color: #2d69dd; text-decoration: none;}
.red-con2 a.blue:visited {color: #2d69dd; text-decoration: none;}
.red-con2 a.blue:hover   {color: #000000; text-decoration: underline;}

#news{
	width:778px;
	height:78px;
	background:url(images/newsflash.png) no-repeat 0 0;
	float:left;
	clear:both;
	margin-top:10px;
}

#flash-btn-out{
	float:right;
	margin-top:7px;
}

#flash-btn{
	display:inline;
	float:left;
	text-align:center;
}

#flash-btn  a{
	width:102px;
	height:21px;
	float:left;
	color:#ffffff;
	padding-top:10px;
	font-weight:bold;
	text-decoration:none;
	background:url(images/flashbtn.gif) no-repeat;
}



#flash-btn a.active{

	color:#4394c0;
	padding-top:10px;
	font-weight:bold;
	text-decoration:none;
	background:url(images/flashbtn-active.gif) no-repeat;
}


#flash-btn div.btn-01{
background:url(images/flashbtn.png) no-repeat;
}

#flash-btn div.btn-01-active{
	color:#4394c0;
	background:url(images/flashbtn-active.png) no-repeat;
}

#flash-btn div.btn-02{
	background:url(images/flashbtn.png) no-repeat;
}

#flash-btn div.btn-02-active{
	background:url(images/flashbtn-active.png) no-repeat;
		color:#4394c0;
}

#flash-btn div.btn-03{
background:url(images/flashbtn.png) no-repeat;
}
#flash-btn div.btn-03-active{
	background:url(images/flashbtn-active.png) no-repeat;
		color:#4394c0;
}

#news-con{
	width:750px;
	float:right;
	height:27px;
	padding-top:13px;
	padding-left:10px;
	background-color:#f7f7f7;
	font-size:12px;
}
#news-con a{font-size:10px;}

.mid{
	float:right;
	padding:16px 0;	
}

.mid2{
	padding:16px 0;	
}

.midleft{
	float:left;
	padding-left:20px;
	padding-top:16px;	
}

#mid-news{
	float:right;
	width:760px;
	margin-bottom:17px;
}

.midnews-01{
	width:189px;
	height:207px;
	float:left;
	margin-right:1px;
}

.midnews-02{
	width:189px;
	height:207px;
	float:left;
	margin-right:1px;
}

.midnews-03{
	width:189px;
	height:207px;
	float:left;
	margin-right:1px;
}

.mid-ttl{
	width:100%;
	height:24px;
	text-align:center;
	color:#ffffff;
	font-size:10px;
	padding-top:10px;
	margin-bottom:1px;
	background:url(images/mid-ttl-bg.png) repeat-x;
}

.midnews-01 img,
.midnews-02 img,
.midnews-03 img
{
	float:left;
	margin-bottom:1px;
}

.news-desc{
	width:169px;
	height:45px;
	float:left;
	background-color:#454545;
	color:#ffffff;
	padding:10px;
	overflow:hidden;
}

.news-desc2{
	width:169px;
	height:45px;
	float:left;
	background-color:#454545;
	color:#ffffff;
	padding:10px;
	overflow:hidden;
}

.news-desc3{
	width:169px;
	height:45px;
	float:left;
	background-color:#454545;
	color:#ffffff;
	padding:10px;
	overflow:hidden;
}

.mini-box{
	width:251px;
	background:url(images/mini-box-bg.png) repeat-y;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.mini-box-featured{
	width:251px;
	float:left;
	margin-right:0px;
	margin-bottom:10px;
}

.mini-boxright{
	width:251px;
	float:right;
}

.leftboxcontain {
float:left;
width:525px;
}

.rightboxcontain {
float:right;
}

.last{
	margin-right:0;	
}

.mini-box-con{
	width:215px;
	height:295px;
	float:left;
	padding:0 0px 10px 26px;
	overflow:hidden;
}

.mini-box-con-featured-container{
	margin:0px 0px 0px 28px;
	width: 514px;
}

.mini-box-con-featured{
	width:215px;
	height:280px;
	float:left;
	padding:0 0px 0px 0px;
	overflow:hidden;
}

.mini-box-con2{
	width:215px;
	float:left;
	padding:0 0px 10px 26px;
}
.mini-box-con2 ul{float:left;padding-bottom:10px;}


.mini-box-con ul{float:left;padding-bottom:10px;}

.mini-box h2{
	width:251px;
	height:48px;
	float:left;
	background:url(images/title-politiki.png) no-repeat;
}



.mini-box-ttl{
	width:251px;
	height:48px;
	float:left;
	background:url(images/play.png) no-repeat;
}

.mini-box-astynomika{
	width:251px;
	height:48px;
	float:left;
	background:url(images/title-astynomika.png) no-repeat;
}

.mini-box-perivallon{
	width:251px;
	height:48px;
	float:left;
	background:url(images/title-perivallon.png) no-repeat;
}

.mini-box-koinonia{
	width:251px;
	height:48px;
	float:left;
	background:url(images/title-koinonia.png) no-repeat;
}

.mini-box-fashion{
	width:251px;
	height:48px;
	float:left;
		cursor:pointer;
	background:url(images/title-fashion.png) no-repeat;
}

.mini-box-apopseis{
	width:251px;
	height:48px;
	float:left;
		cursor:pointer;
	background:url(images/title-apopseis.png) no-repeat;
}

.mini-box-agores{
	width:251px;
	height:48px;
	float:left;
		cursor:pointer;
	background:url(images/title-agores.png) no-repeat;
}

.mini-box-atakes{
	width:251px;
	height:48px;
	float:left;
		cursor:pointer;
	background:url(images/title-atakes.png) no-repeat;
}

.mini-box-ttl2{
	width:251px;
	height:48px;
	float:left;
	background:url(images/zod.png) no-repeat;
}

.mini-box-diagonismoi{
	width:251px;
	height:48px;
	float:left;
			cursor:pointer;
	background:url(images/title-diagonismoi.png) no-repeat;
}

.mini-box-odigos{
	width:251px;
	height:48px;
	float:left;
	background:url(images/title-odigos_xalkidas.png) no-repeat;
}

.mini-box-videos{
	width:251px;
	height:48px;
	float:left;
			cursor:pointer;
	background:url(images/title-videos.png) no-repeat;
}

.mini-box-gnomi{
	width:251px;
	height:48px;
	float:left;
	background:url(images/title-gnomi.png) no-repeat;
}

#last-box{
	width:778px;
	float:left;
	background:url(images/last-box-bg.png) repeat-y;
	margin-bottom:16px;
}

#last-box h2{
	width:778px;
	height:48px;
	cursor:pointer;
	background:url(images/last-box.png) no-repeat;
}

#last-box2{
	width:514px;
	float:left;
	background:url(images/last-box-bg.png) repeat-y;
	margin-bottom:10px;
}

#last-box2 h2{
	width:512px;
	height:48px;
	cursor:pointer;
	background:url(images/last-box-nightlife.png) no-repeat;
}

#last-box3{
	width:514px;
	float:left;
	background:url(images/last-box-bg.png) repeat-y;
	margin-bottom:10px;
}

#last-box-featured{
	width:514px;
	float:left;
	margin-bottom:10px;
	background:url(images/last-box-bg-featured.png) repeat-y;
	
}

#last-box-featured h2{
	width:512px;
	height:48px;
	background:url(images/last-box-featured.png) no-repeat;
}

/* INSIDE PAGES */
#last-boxinside{
	width:427px;
	float:left;
	background:url(images/last-box-bg.png) repeat-y;
	margin-bottom:16px;
}

#last-boxinside h2{
	width:411px;
	height:40px;
	background:url(images/last-box-in.gif) no-repeat;
	color:#FFFFFF;
	padding:8px 8px 0px 8px;
	margin:0px;
}
#last-boxinside h2 a {
	color:#fff;
}

#last-boxinside-full{
	width:827px;
	float:left;
	background:url(images/last-box-bg.png) repeat-y;
	margin-bottom:16px;
}

#last-boxinside-full h2{
	width:811px;
	height:40px;
	background:url(images/last-box-in.gif) no-repeat;
	color:#FFFFFF;
	padding:8px 8px 0px 8px;
	margin:0px;
}

#last-boxinside300{
	width:343px;
	float:right;
	background:url(images/last-box-bg.png) repeat-y;
	margin-bottom:16px;
}

#last-boxinside300 h2{
	width:327px;
	height:40px;
	background:url(images/last-box-inblack.gif) no-repeat;
	color:#FFFFFF;
	padding:8px 8px 0px 8px;
	margin:0px;
}

#last-boxinside300 h3{
	font-size:14px;
	font-weight:bolder;
}

.midinside{
	float:right;
	padding:0px;	
}

#header-lineinside{
	width:917px;
	height:22px;
	background:url(images/header-line-bg.png) repeat-x;
	font-size:11px;
	color:#000000;
	padding:8px 30px 0 5px;
	clear:both;
	overflow:hidden;
	font-weight: bold;
}

.grey-rytinside{
	width:283px;
	float:left;
	margin-right:3px;
	padding-left:6px;
}

.grey-rytinside-nightlife{
	width:190px;
	float:left;
	margin-right:3px;
	padding-left:6px;
}
.grey-rytinside-featured-right{
	width:200px;
	float:right;
	margin-right:3px;
}

.grey-rytinside-deite-akomi {
	width:280px;
	float:left;
	margin-right:3px;
		padding-left:6px;
}

.grey-rytinside-deite-akomi a{
font-size:9pt;
}
.grey-rytinside-subcategories {
	width:190px;
	float:left;
	margin-right:3px;
		padding-left:6px;
}

.grey-rytinside-img{
	width:90px;
	height:90px;
	overflow: hidden;
	float:left;
}

.grey-rytinside-img-nightlife{
	width:180px;
/*	height:90px;
	overflow: hidden;*/
	float:left;
}

.grey-rytinside-img-featured-right{
	width:90px;
	height:90px;
	overflow: hidden;
	float:left;
}

.grey-rytinside h3{
	font-size:14px;
	font-weight:bolder;
}

.greycontainer-inside
{
	width:388px;
	clear:both;
	margin:0px 0px 10px 30px;
}

.greycontainer-inside-deite-akomi
{
	width:390px;
	clear:both;
	margin:0px 0px 10px 20px;
}

.greycontainer-inside-subcategories
{
	width:320px;
	clear:both;
	margin-left:0px;

}

.greycontainer-inside-subcategories h3
{
	font-size:15px;
	font-weight:bolder;
	padding-bottom:6px;
}

.greycontainer-inside h3
{
	font-size:15px;
	font-weight:bolder;
	padding-bottom:6px;
}

#last-box-inside{
	width:778px;
	float:left;
	background:url(images/last-box-bg.png) repeat-y;
	margin-bottom:16px;
}

#last-box-inside h2{
	width:762px;
	height:40px;
	background:url(images/last-box-inside.gif) no-repeat;
	padding:8px 8px 0px 8px;
	color:#FFFFFF;
}
#last-box-inside h2 a {
	color:#fff;
}

#last-box-inside h1{
	margin:0px 8px 5px 0px;
	font-size:20px;
}

#last-box-inside-deite-akomi{
	width:420px;
	float:left;
	background:url(images/last-box-bg.png) repeat-y;
	margin-bottom:16px;
}

#last-box-inside-deite-akomi h2{
	width:404px;
	height:40px;
	background:url(images/last-box-inside.gif) no-repeat;
	padding:8px 8px 0px 8px;
	color:#FFFFFF;
}

#last-box-inside-deite-akomi h1{
	margin:0px 8px 5px 0px;
	font-size:20px;
}

#last-box-inside-deite-akomi-ads{
	width:320px;
	float:left;
	background:#ffffff;
	text-align: center;
	margin-bottom:16px;
	padding-left: 20px;
	display: inline;
}


#last-box-inside-register{
	width:450px;
	float:left;
	
	background:url(images/last-box-bg.png) repeat-y;
	
	margin-bottom:16px;
}

#last-box-inside-register h2{
	width:450px;
	height:40px;
	background:url(images/last-box-inside.gif) no-repeat;
	
	padding:8px 8px 0px 8px;
	color:#FFFFFF;
}

#last-box-inside-register h1{
	margin:0px 8px 5px 0px;
	font-size:20px;
}

.imagearticle {
float:right;
padding:0px 0px 8px 8px;
clear:both;
}


.mainarticle{
	margin:4px 8px 0px 0px;
	padding: 4px 0px 0px 0px;
	font-size:14px;
	width:727px;
	border-top: 1px solid #CCCCCC;
	clear:both;
	  line-height: 1.5;
}

.shortstory {
padding: 5px 0px 0px 0px;
width:500px;
clear:both;
}

/* INSIDE PAGES */

#last-box-con{
	padding-left:30px;
	float:left;
}

#last-box-con2{
	padding:0px 20px 20px 35px;
}

#last-box-con-inside{
	padding:0px 0px 15px 30px;
    width:728px;
	float:left;
}

#last-box-con-inside-deite-akomi{
	padding:5px;
    width:390px;
	float:left;
}

#last-box-con-inside-deite-akomi-ads{
	padding:0px 0px 15px 30px;
    width:380px;
	float:right;
}

#last-box-con-inside300{
	padding:0px 10px 15px 30px;
	float:left;
}

#last-box-con-inside300p{
	padding:0px 10px 15px 30px;
	float:left;
	width:300px;
}
#last-box-con ul{
	float:left;
	width:330px;
	margin-left:20px;
	margin-bottom:20px;
}

#last-box-con ul li{
	list-style-type:none;
	list-style: none;
	line-height:18px;
	font-size:13px;
	color:#03406d;
}

span.smallsize {
	font-size:10px;
	color:#FFFFFF;
}

.imagepaper {
padding:0px 0px 8px 8px;
clear:both;
}

#papers-rest
{
	width:778px;
	background-color:#ffffff;
	color:#FFFFFF;
	padding-left:8px;
	padding-top:8px;
	
}

#papers-rest h2
{
	width:100%;
	height:40px;
	background:url(images/last-box-inside.gif) no-repeat;
	
	padding:8px 8px 0px 8px;
	color:#FFFFFF;
}

#papers-rest p
{
	width:100%;
	padding:8px 8px 0px 40px;
	background-color:#ffffff;
	color:#010101;

}



#papers-rest table
{
	width:778;
	padding:8px 8px 0px 8px;
	background-color:#ffffff;
	color:#010101;
}

#papers-rest-paper
{
	width:170px;
	float:left;
}

#papers-rest-paper a
{
	color:#de494b;
	font-size:9pt;
}

#papers-rest-paging
{
	width:100%;
	padding:8px 8px 0px 8px;
	background-color:#ffffff;
	color:#010101;
	font-size: 7pt;
}

div.imgindexmegalo {
width:464px;
max-height: 300px;
overflow:hidden;
}

img.left {
float:left;
border: 0;
margin:4px 6px 0px 0px;
}

span.date2 {
font-size:9px;
}

.date3 {
font-size:9px;
margin: 0px 6px 7px 10px;
}


div.allshort {
border-bottom: 1px solid #CCCCCC;
font-size:12px;
margin: 5px 5px 5px 0px;
padding-bottom: 7px;
width:415px;
}



.catwithsubs, .catwithnosubs {
	padding-right: 5px;
}
TD.main, P.main {
  font-family: Verdana, Arial;
  font-size: 11px;
  line-height: 1.5;
  vertical-align: top;
}

/* Ticker */

/**/.tickercontainer { /* the outer div with the black border */
	width:900px;
	float:left;
	height:21px;

	margin:0 0 0 0px;
	display:inline;
		position:relative;
	color:#c7c7c7;
	font-size:12px;
	font-weight:bold;
	padding:2px 0px 0 0px;
	overflow:hidden;
}

.scroller_left_right {
 white-space: nowrap;
 line-height: 19px;
 font-size: 12px;
}

.scroller_left_right p {
 padding: 0;
}

.tickercontainer1 { /* the outer div with the black border */
 	width:449px;
	height: 19px;
	background-color:#000000;
	color:#c7c7c7;
	border: 1px dotted #ddd;

	overflow: hidden;
 	font-size:12px;
	font-weight:bold;
}

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 0px;
	top: 0px;
	width:435px;
	overflow: hidden;
	margin:0;
	padding:0;
	
}

.gnb {
width: 740px; 
margin: 20px 0 3px 0; 
background: #f0f1f1 url(gnb_bg.gif) left top repeat-x 
}


ul.ticker {
	position: relative;
	width:425px;
	left:435px;
}

/* Pagination */


.pagination {

	padding:10px 5px 10px 26px;
	margin:0 0 30px 0;
	width:427px;

}
.pagination.fullpage {
	width:669px;
}

.current-page {
	font-size:12px;
	float:left;
}

.pages {
	float:right;
	margin-right:30px;
}
.pagination.fullpage .pages {
	margin-right:0;
}
.pages .btn {
	float:left;
	margin:0 0 0 10px;
}

.pages a {
	font-size:8pt;
	text-decoration:underline;
}

.pages a:hover {
	text-decoration:none;
	color:#663b3b;
}

.pages a.current {
	text-decoration:none;
	color:#663b3b;
	font-weight:bold;
}

.pages p {
	float:left;
	margin:0 0 0 10px;
	display:inline;
	color:#990c0c;
}

.pages p a {
	margin:0 8px 0 0;
	
}

.smallText {
	font-size: 12px;
}

.checkoutBarFrom, .checkoutBarTo { font-size: 10px; color: #8c8c8c;  text-align: center;}
.checkoutBarCurrent { font-size: 10px; color: #626262; text-align: center;}

/**/.v-border {
	border-right:1px solid #ffffff;
}

.news-col-paper {
	width:140px;
	height: 210px;
	float:left;
	padding:12px 16px 0 0;
	margin:0 16px 0 0;
	display:inline;
}

.news-col-paper .banner {
	width:140px;
	height:170px;
	overflow: hidden;
	margin:0 0 8px 0;
}

.news-col-paper .title {
	color:#010101;
	font-size:12px;
	font-weight:bold;
	line-height:16px;
	margin:0 0 3px 0;
	display:block;
}

.news-col-paper .sub-title {
	font-size:10px;
	line-height:18px;
}

.news-col-paper p {
	line-height:18px;
	padding:0;
}

.news-col-paper em {
	text-align:right;
	font-style:normal;
	display:block;
	font-size:10px;
	color:#990c0c;
	line-height:18px;
}

/* oscommerce stuff */
span.inputRequirement {
	color: red;
}

.messageStackError, .messageStackWarning { font-family: Verdana, Arial; font-size: 12px; background-color: #ffb3b5; }

.messageStackSuccess { font-family: Verdana, Arial; font-size: 12px; background-color: #99ff00; }

.indextopkarfoto {
	width:468px;

	text-align:center;
	margin:10px 0; 
	padding:0 0 0px 0;
}